{
  "BTN_CLOSE_TRUCK": "DA_DK Close Truck",
  "BTN_REOPEN_TRUCK": "DA_DK Reopen Truck",
  "BTN_MOVE_CONTAINER": "DA_DK Move Container",
  "TTL_MOVE_CONTAINER": "DA_DK Move Container",
  "TTL_MOVE_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "DA_DK Move Delivery Note with Multiple Containers",
  "TTL_LINK_TO_ROUTE": "DA_DK Link to Route",
  "TTL_LINK_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "DA_DK Link Delivery Note with Multiple Containers to Route",
  "TTL_CUSTOMER": "DA_DK Customer",
  "BTN_UNLINK_CONTAINER": "DA_DK Unlink Container",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_UNLINKED": "DA_DK Delivery Note {{noteNumber}} was successfully unlinked!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_UNLINKED": "DA_DK Delivery Note {{noteNumber}} could not be unlinked: {{error}}!",
  "TTL_SELECT_A_ROUTE": "DA_DK Select a route",
  "HDR_NOTES_NOT_LINKED_TO_ROUTE": "DA_DK Notes Not Linked to Route",
  "COL_DAYS_LATE": "DA_DK Days Late",
  "COL_CUSTOMER_NAME": "DA_DK Customer",
  "COL_DEPARTMENT_DESC": "DA_DK Department",
  "COL_NOTE_NUMBER": "DA_DK Note #",
  "COL_CONTAINER_ID": "DA_DK Container ID",
  "COL_FILL_RATE": "DA_DK Fill",
  "COL_PRODUCT_LIST": "DA_DK Products",
  "BTN_LINK_TO_ROUTE": "DA_DK Link to Route",
  "TTL_NOT_LINKED": "DA_DK Not Linked",
  "BTN_VIEW": "DA_DK View",
  "LBL_CONTAINERS": "DA_DK Containers",
  "LBL_NOTES": "DA_DK Notes",
  "COL_SCHEDULED_DEPARTURE": "DA_DK Scheduled Departure",
  "COL_ROUTE": "Tur",
  "COL_STATUS": "Status",
  "COL_TRUCK": "DA_DK Truck",
  "COL_CAPACITY_USAGE": "DA_DK Capacity Usage",
  "COL_NOTES_TO_PACK": "DA_DK Notes to Pack",
  "COL_WEIGHT": "Vægt",
  "LBL_SHOW_LOADED_ROUTES": "DA_DK Show loaded",
  "HDR_ROUTES": "Ture",
  "LBL_DEPARTED": "DA_DK DEPARTED",
  "LBL_LOADED": "DA_DK LOADED",
  "LBL_LOADING": "DA_DK LOADING",
  "LBL_PACKED": "DA_DK PACKED",
  "LBL_PACKING": "DA_DK PACKING",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_MOVED": "DA_DK Delivery Note {{noteNumber}} was successfully moved!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_MOVED": "DA_DK Delivery Note {{noteNumber}} could not be moved: {{error}}!",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_LINKED": "DA_DK Delivery Note {{noteNumber}} was successfully linked to route!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_LINKED": "DA_DK Delivery Note {{noteNumber}} could not be linked to route: {{error}}!",
  "BTN_PLANNED_VISIT": "DA_DK Planned Visit",
  "HDR_CONTAINERS": "DA_DK Containers",
  "LBL_PACKED_ONLY": "DA_DK Packed only",
  "BTN_UNPLANNED_VISIT": "DA_DK Unplanned Visit",
  "MSG_NO_PLANNED_VISITS": "DA_DK No visits are planned for customer {{customerName}} - {{deliveryPointDescription}}",
  "MSG_NO_ROUTES_FOUND_TODAY_TOMORROW": "DA_DK No routes found for today or tomorrow",
  "LBL_CONSIGNMENT_NOTES": "DA_DK Consignment Notes",
  "LBL_BILL_OF_LADING": "DA_DK Bill of Lading",
  "MSG_CONSIGNMENT_NOTE_PRINTED": "DA_DK Consignment note {{consignmentNoteNumber}} was successfully printed!",
  "MSG_ERROR_CONSIGNMENT_NOTE_NOT_PRINTED": "DA_DK Consignment note {{consignmentNoteNumber}} could not be printed: {{error}}!",
  "MSG_BILL_OF_LADING_PRINTED": "DA_DK Bill of Lading for route control ID {{routeControlID}} was successfully printed!",
  "MSG_ERROR_BILL_OF_LADING_NOT_PRINTED": "DA_DK Bill of Lading for route control ID {{routeControlID}} could not be printed: {{error}}!",
  "HDR_ROUTE_INFO": "DA_DK Route Info",
  "LBL_ROUTE": "DA_DK Route",
  "LBL_STATUS": "DA_DK Status",
  "LBL_DELIVERY_DATE": "DA_DK Delivery Date",
  "LBL_DRIVER": "DA_DK Driver",
  "LBL_TRUCK": "DA_DK Truck",
  "LBL_CAPACITY_USAGE": "DA_DK Capacity Usage",
  "LBL_WEIGHT": "DA_DK Weight",
  "BTN_EDIT_ROUTE": "DA_DK Edit Route",
  "MSG_ERROR_RETRIEVE_ROUTE_DETAILS": "DA_DK Error retrieving route details!",
  "MSG_TRUCK_REOPENED": "DA_DK Truck reopened",
  "MSG_TRUCK_COULD_NOT_BE_REOPENED": "DA_DK Truck could not be reopened: {{error}}!",
  "MSG_TRUCK_CLOSED": "DA_DK Truck closed",
  "MSG_TRUCK_COULD_NOT_BE_CLOSED": "DA_DK Truck could not be closed: {{error}}!",
  "TTL_PARTIAL_LOADED_NOTES_FOUND": "DA_DK Partial loaded notes found",
  "MSG_PARTIAL_LOADED_NOTES_FOUND": "DA_DK There are notes for which some but not all containers are loaded. For an accurate registration it is better to solve this situation, by either loading all containers belonging to a note or unloading.",
  "BTN_IGNORE": "DA_DK Ignore",
  "BTN_SOLVE_FIRST": "DA_DK Solve First",
  "TTL_NOT_ALL_CONTAINERS_LOADED": "DA_DK Not all containers loaded",
  "MSG_NOT_ALL_CONTAINERS_LOADED": "DA_DK There are {{numberOfContainers}} containers / {{numberOfPackingNotes}} packed notes not yet loaded. Closing the truck will disconnect them from this route. Are you sure you want to leave them behind and close this truck?",
  "BTN_CANCEL": "DA_DK Cancel",
  "TTL_ROUTE_PREPARATION": "DA_DK Route Preparation",
  "TTL_NOT_LINKED_TO_ROUTE": "DA_DK Not Linked to Route",
  "COL_CONTAINER_TYPE": "DA_DK Container Type",
  "TXT_LOADED": "DA_DK Loaded",
  "MSG_NO_CONSIGNMENT_NOTES_TO_BE_PRINTED": "DA_DK There are no consignment notes to be printed for route {{ routeNumber }} / {{ routeDescription }}."
}
